.applicationCard .btn-close {
    width:24px;
    height:24px;
    padding:0;
    border:none;
    background:none;
}
.applicationCard .btn-close svg {
    width:100%;
    height:100%;
    stroke:#123743;
    transition:0.4s;
}
.applicationCard .modal-dialog {
    max-width:940px;
}
.applicationCard .modal-content {
    border-radius:40px;
}
.applicationCard .modal-header {
    display:grid;
    grid-template-columns:auto 24px;
    gap:20px;
    padding:50px 80px;
    padding-bottom:40px;
    border:none;
}
.applicationCard .modal-body {
    display:flex;
    flex-direction:column;
    gap:40px;
    padding:0 80px;
}
.applicationCard .modal-footer {
    padding:60px;
    padding-top:40px;
    border:none;
    justify-content:center;
    gap:10px;
}
.applicationCard-title {
    margin:0;
    font-size:30px;
    line-height:38px;
    color:#4e7c2c;
    font-family:"Geologica Medium", sans-serif;
}
.applicationCard-subtitle {
    margin-bottom:30px;
    font-size:20px;
    line-height:26px;
    color:#123743;
    font-family:"Geologica Light", sans-serif;
}
.applicationCard-info {
    display:grid;
    grid-template-columns:calc(55% - 1px) calc(35% - 2px);
    justify-content:space-between;
    gap:20px;
}
.applicationCard-info__left {
    display:flex;
    flex-direction:column;
    row-gap:40px;
}
.applicationCard-info__right .personal-request__container {
    margin-top:-6px;
}
.applicationCard-box {
    display:flex;
    flex-direction:column;
    row-gap:18px;
}
.applicationCard-box__circle {
    display:inline-block;
    width:18px;
    min-width:18px;
    height:18px;
    min-height:18px;
    background:#79b84a;
    border-radius:50%;
}
.applicationCard-box__circle._one {
    background:#ff9900;
}
.applicationCard-box__circle._three {
    background:#e54949;
}
.applicationCard-box__info {
    display:grid;
    grid-template-columns:calc(40% - 8px) calc(58% - 8px);
    gap:16px;
}
.applicationCard-box__name {
    font-size:14px;
    line-height:20px;
    font-family:"Geologica Light", sans-serif;
    color:#7f7f84;
}
.applicationCard-box__subname {
    display:flex;
    align-items:center;
    gap:10px;
    font-size:14px;
    line-height:20px;
    font-family:"Geologica Regular", sans-serif;
    color:#123743;
}
.applicationCard-img {
    position:relative;
    padding-top:100%;
    overflow:hidden;
}
.applicationCard-img:hover {
    cursor:pointer;
}
.applicationCard-img img {
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    width:auto;
    height:auto;
    object-fit:cover;
}
.applicationCard-img__box {
    display:grid;
    grid-template-columns:repeat(5, calc(20% - 17px));
    gap:21px;
}
.applicationCard-table._delivery .applicationCard-table__row {
    grid-template-columns:auto minmax(80px, calc(18% - 0px));
    gap:20px;
}
.applicationCard-table__row {
    display:grid; /* grid-template-columns:calc(36% - 0px) repeat(2, minmax(80px, calc(12% - 0px))); */
    grid-template-columns:calc(34% - 0px) repeat(
            2,
            minmax(80px, calc(18% - 0px))
        );
    justify-content:space-between;
}
.applicationCard-table__text {
    font-size:14px;
    line-height:20px;
    font-family:"Geologica Regular", sans-serif;
    color:#123743;
}
.applicationCard-table__head {
    padding-bottom:14px;
    border-bottom:1px solid #f0eff3;
}
.applicationCard-table__head .applicationCard-table__text {
    color:#7f7f84;
    font-family:"Geologica Light", sans-serif;
}
.applicationCard-table__body {
    display:flex;
    flex-direction:column;
    row-gap:14px;
    padding:15px 0;
}
.applicationCard-table__footer {
    padding-top:14px;
    border-top:1px solid #f0eff3;
}
.applicationCard-table__footer .applicationCard-table__text {
    color:#79b84a;
}
.applicationCard-buttons {
    display:flex;
    flex-direction:row;
    justify-content:center;
    gap:20px;
    margin:0;
    margin-top:0px;
}
.applicationCard-buttons .button {
    width:100%;
    min-width:220px;
    height:40px;
    padding:10px;
    font-size:14px;
    font-family:"Geologica Regular", sans-serif;
}
.applicationCard-buttons .button svg,
.applicationCard-buttons .button img {
    margin:0;
    margin-right:10px;
}
.applicationCard-buttons .button img {
    width:24px;
    height:20px;
}

@media screen and (min-width:992px) {
    .applicationCard .btn-close {
        width:24px;
        height:24px;
        padding:0;
        border:none;
        background:none;
    }
    .applicationCard .btn-close:hover svg {
        stroke:#79b84a;
    }
}
@media screen and (max-width:992px) {
    .applicationCard .modal-dialog {
        max-width:100%;
        margin:0.5rem;
    }
    .applicationCard .modal-header {
        display:flex;
        flex-direction:column-reverse;
        align-items:flex-end;
        padding:50px 40px;
        padding-bottom:40px;
    }
    .applicationCard .modal-body {
        padding:0 40px;
    }
    .applicationCard .modal-footer {
        padding:40px;
        padding-top:20px;
    }
    .applicationCard .btn-close {
        grid-row:1/2;
    }
    .applicationCard-title {
        width:100%;
        text-align:left;
        font-size:28px;
        line-height:34px;
    }
    .applicationCard-subtitle {
        margin-bottom:24px;
    }
}

@media screen and (max-width:767px) {
    .applicationCard .modal-body {
        gap:30px;
    }
    .applicationCard-title {
        font-size:26px;
        line-height:32px;
    }
    .applicationCard-info {
        grid-template-columns:100%;
        gap:30px;
    }
    .applicationCard-info__left {
        row-gap:30px;
    }
    .applicationCard-subtitle {
        margin-bottom:20px;
    }
}

@media screen and (max-width:576px) {
    .applicationCard .modal-header {
        padding:30px 22px;
        padding-bottom:40px;
    }
    .applicationCard .modal-body {
        padding:0px 22px;
    }
    .applicationCard .modal-footer {
        padding:30px 22px;
        padding-top:20px;
    }
    .applicationCard-title {
        font-size:24px;
        line-height:30px;
    }
    .applicationCard-subtitle {
        margin-bottom:20px;
        font-size:18px;
        line-height:24px;
    }
    .applicationCard-box {
        row-gap:14px;
    }
    .applicationCard-box__circle {
        width:16px;
        height:16px;
    }
    .applicationCard-box__name,
    .applicationCard-box__subname {
        font-size:12px;
        line-height:18px;
    }
    .applicationCard-img__box {
        grid-template-columns:repeat(5, calc(20% - 8px));
        gap:10px;
    }
    .applicationCard-table._delivery .applicationCard-table__row {
        grid-template-columns:calc(100% - 94px) 70px;
        gap:22px;
    }
    .applicationCard-table__row {
        grid-template-columns:calc(100% - 240px) repeat(2, 70px);
        gap:22px;
    }
    .applicationCard-table__head {
        padding-bottom:12px;
    }
    .applicationCard-table__body {
        row-gap:12px;
        padding:14px 0;
    }
    .applicationCard-table__footer {
        padding-top:12px;
    }
    .applicationCard-table__text {
        font-size:12px;
        line-height:18px;
        text-align:center;
    }
    .applicationCard-table__text:first-child {
        text-align:left;
    }
    .applicationCard-buttons {
        width:100%;
        flex-direction:column;
    }
    .applicationCard-buttons .button {
        width:100%;
    }
}

@media screen and (max-width:420px) {
    .applicationCard-table._delivery .applicationCard-table__row {
        grid-template-columns:calc(100% - 84px) 70px;
        gap:14px;
    }
    .applicationCard-table__row {
        grid-template-columns:calc(100% - 170px) repeat(2, 70px);
        gap:14px;
    }
}

.services_from-europe .buyout-top{
    grid-template-columns:auto max-content;
    gap:40px;
}

.services_from-europe .buttons{
    display:grid;
    grid-template-columns:min-content min-content;
    justify-content:end;
    gap:10px;
}

.services_from-europe .buttons .button{
    width:fit-content;
    padding:0 16px 0 10px;
}

.success_block{
    padding:15px;
    color:#FFFFFF;
    font-size:16px;
    background:#4E7C2C;
    background:linear-gradient(189deg, #80AE5E 0%, #4E7C2C 100%);
    border-radius:10px;
    margin-bottom:20px;
}

.success_block._red{
    background:#bf3542;
}
.sidebar-info .sidebar-text{position:relative}
.sidebar-info .sidebar-text>.coupon_info{position:absolute;width:14px;height:14px;background:red;color:#fff;border-radius:50%;right:-18px;top:-12px;bottom:0;margin:auto;font-size:12px;display:flex;justify-content:center;align-items:center;}